KLA10037
ACE vulnerability in Adobe InDesign
Обновлено: 17/06/2019
Дата обнаружения
18/10/2010
Уровень угрозы
Critical
Описание

A critical vulnerability was found in Adobe InDesign and InCopy. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited locally and possibly remotely at a point related to an untrusted path via DLL hijacking.

Пораженные продукты

Adobe InDesign versions CS5 7.0.2 and earlier for Windows
Adobe InDesign Server versions CS5  7.0.2 and earlier for Windows
Adobe InCopy versions CS5 7.0.2 and earlier for Windows

Решение

Update to latest version

Первичный источник обнаружения
Adobe bulletin
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Adobe InDesign CS5
CVE-IDS
CVE-2010-31539.3Critical